/* ================================================================ */
/* Copyright: Aris Dwi Sulistiawan                                  */
/* Tema : fwd v.3                                                   */
/* ================================================================ */

.Foco{ font-family: 'focoregular'; }
.Foco-Light{ font-family: 'foco_lightregular'; }
.Foco-Black{ font-family: 'foco_blackregular'; }
.Foco-Bold{ font-family: 'focobold'; }
.Calibri{ font-family:"Calibri"; }
.Calibri-Bold{ font-family:"Calibri-Bold"; }
@font-face {
    font-family: 'foco_lightregular';
    src: url('FocoLight-webfont.eot');
    src: url('FocoLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('FocoLight-webfont.woff2') format('woff2'),
         url('FocoLight-webfont.woff') format('woff'),
         url('FocoLight-webfont.ttf') format('truetype'),
         url('FocoLight-webfont.svg#foco_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'focoregular';
    src: url('Foco-webfont.eot');
    src: url('Foco-webfont.eot?#iefix') format('embedded-opentype'),
         url('Foco-webfont.woff2') format('woff2'),
         url('Foco-webfont.woff') format('woff'),
         url('Foco-webfont.ttf') format('truetype'),
         url('Foco-webfont.svg#focoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'foco_blackregular';
    src: url('FocoBlack-webfont.eot');
    src: url('FocoBlack-webfont.eot?#iefix') format('embedded-opentype'),
         url('FocoBlack-webfont.woff2') format('woff2'),
         url('FocoBlack-webfont.woff') format('woff'),
         url('FocoBlack-webfont.ttf') format('truetype'),
         url('FocoBlack-webfont.svg#foco_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'focobold';
    src: url('FocoBold-webfont.eot');
    src: url('FocoBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('FocoBold-webfont.woff2') format('woff2'),
         url('FocoBold-webfont.woff') format('woff'),
         url('FocoBold-webfont.ttf') format('truetype'),
         url('FocoBold-webfont.svg#focobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri-Bold';
    src: url('Calibri-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}